import { BASE_PATH } from '../../core/constants';

export const Widget13ModuleReference = angular.module('Widget13ModuleReference', [])
  .config(['$routeProvider',
    function($routeProvider) {
      $routeProvider
        .when('/widgets/widget-13', {
          templateUrl: `${BASE_PATH}lib/widgets/widget-13/widget-13.reference.html`,
          controller: () => {},
          controllerAs: 'ctrl'
        })
  }])
;
